h2 {  font-size: 1.2em; color: #FFCC99; background-color: #660066}
body {  font-family: Arial, Helvetica, sans-serif}
.button {  background-color: #FFCC99; border: 1px #660066 ridge}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	line-height: 1.3em;
}
.maintext {
	background-color: #ffe7cf;
	padding-right: 45px;
	padding-left: 30px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #660066;
	padding-top: 20px;


}
a:link {
	font-weight: bold;
	color: #3c003c;
}
a:visited {
	color: #660066;
}
a:hover {
	color: #CC0066;
}
.spacer {
	background-color: #FFe7cf;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #660066;
}
li {
	font-size: .9em;
}
.table {
	border: 1px solid #660066;
}
.listspace {
	padding-bottom: .5em;
}
